This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 715759 - FTBFS libuser-0.57.2-1.fc16
FTBFS libuser-0.57.2-1.fc16
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: libuser (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Miloslav Trmač
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F16FTBFS
  Show dependency treegraph
 
Reported: 2011-06-23 11:01 EDT by FTBFS
Modified: 2011-07-15 16:00 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-07-15 16:00:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (278.27 KB, text/plain)
2011-06-23 11:01 EDT, FTBFS
no flags Details
build.log (7.48 KB, text/plain)
2011-06-23 11:01 EDT, FTBFS
no flags Details
mock.log (1.20 KB, text/plain)
2011-06-23 11:02 EDT, FTBFS
no flags Details
root.log (379.21 KB, text/plain)
2011-06-23 11:02 EDT, FTBFS
no flags Details
build.log (7.48 KB, text/plain)
2011-06-23 11:02 EDT, FTBFS
no flags Details
mock.log (1.34 KB, text/plain)
2011-06-23 11:02 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2011-06-23 11:01:48 EDT
libuser-0.57.2-1.fc16.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2011-06-23 11:01:56 EDT
Created attachment 506973 [details]
root.log


root.log for i386
Comment 2 FTBFS 2011-06-23 11:01:58 EDT
Created attachment 506974 [details]
build.log


build.log for i386
Comment 3 FTBFS 2011-06-23 11:02:00 EDT
Created attachment 506975 [details]
mock.log


mock.log for i386
Comment 4 FTBFS 2011-06-23 11:02:02 EDT
Created attachment 506976 [details]
root.log


root.log for x86_64
Comment 5 FTBFS 2011-06-23 11:02:04 EDT
Created attachment 506977 [details]
build.log


build.log for x86_64
Comment 6 FTBFS 2011-06-23 11:02:05 EDT
Created attachment 506978 [details]
mock.log


mock.log for x86_64
Comment 7 Miloslav Trmač 2011-07-15 16:00:42 EDT
Thanks for your report.  The build did use to fail, but runs correctly now, see e.g. http://koji.fedoraproject.org/koji/taskinfo?taskID=3202429 .

Note You need to log in before you can comment on or make changes to this bug.